import React, { useState, useEffect } from 'react';
import WangEditor from './wangEditorComponent';

export default function Index({ onChange, value, height }) {
  return (<WangEditor key={'cmsContent'}
                      height={height}
                      value={value}
                      onChangeValue={onChange}

  />);
}
